Community Packages

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!

FS#36977 - [virtualbox-guest-modules-lts] should provide virtualbox-guest-modules

Attached to Project: Community Packages
Opened by Hugh Young (oboenerd) - Wednesday, 18 September 2013, 18:11 GMT
Last edited by Bartłomiej Piotrowski (Barthalion) - Wednesday, 25 September 2013, 18:02 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Bartłomiej Piotrowski (Barthalion)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 3
Private No


virtualbox-guest-modules-lts currently provides 'virtualbox-host-modules', when it should be virtualbox-guest-modules. At the moment I cannot install virtualbox-guest-utils (which requires guest-modules) without installing the kernel 3.11 version of virtualbox-guest-modules, since the lts package does not satisfy this dependency. Am I correct in pointing this out as a bug?

This task depends upon

Closed by  Bartłomiej Piotrowski (Barthalion)
Wednesday, 25 September 2013, 18:02 GMT
Reason for closing:  Fixed
Additional comments about closing:  virtualbox-guest-modules-lts 4.2.18-3
Comment by Hugh Young (oboenerd) - Tuesday, 24 September 2013, 19:02 GMT
Can someone look at this sometime soon? The only thing that needs to get fixed is one line in the PKGBUILD!
Comment by John (graysky) - Tuesday, 24 September 2013, 19:13 GMT
Just rebuild from ABS yourself making the change.